/*
Style development by Doan Designs (www.doandesigns.com)
Author: Tri Doan (tri@doandesigns.com, tridoan@gmail.com)
December 2010


*/

body {
	background: #ced9d5 url(http://ohjoy.blogs.com/my_weblog/skin/v2010/bg.jpg) top left repeat-x;	
	color: #5b4b43;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
a {
	color: #95c4b4;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.layout-three-column #container,
.layout-three-column #container #container-inner {
	width: 937px;
	background: none;
	position: relative;
	
}
div#banner,
div#banner #banner-inner {
	height: 236px;
	position: relative;
	background: none;
}
div#banner div h1 {
	height: 202px;
	width: 155px;
	position: absolute;
	left: 415px;
	top: 20px;
	float: left;
	z-index: 9999;
}
div#banner div h1 a {
	outline: none;
}
div#banner div a {
	display: block;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/logo.png) top left no-repeat;
	
}
div#nav {
	position: absolute;
	top: 153px;
}
#nav-inner {
	padding: 0 0 0 2px;	
}
#nav li.last-nav-list-item {
	margin-right: 241px;
}
#nav li a {
	height: 66px;
	text-indent: -5000px;
	padding: 0;
	outline: none;
	-moz-outline: none !important;
}
#nav #nav-about {
	margin-right: 20px;	
}
#nav #nav-studio {
	margin-right: 31px;	
}
#nav #nav-shop {
	margin-right: 35px;	
}
#nav #nav-contact {
	margin-right: 0;	
}
#nav #nav-rss {
	margin-right: 25px;	
}
#nav #nav-twitter {
	margin-right: 23px;
}
#nav #nav-eats {
	margin-right: 31px;
}
#nav #nav-rx {
	margin-right: 31px;
}
#nav #nav-mailing {
	margin-right: 25px;
}
#nav #nav-about a {
	width: 41px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_about.png) top left no-repeat;
}
#nav #nav-studio a {
	width: 45px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_studio.png) top left no-repeat;
}
#nav #nav-shop a {
	width: 32px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_shop.png) top left no-repeat;
}
#nav #nav-press a {
	width: 36px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_press.png) top left no-repeat;
}
#nav #nav-press a {
	width: 36px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_press.png) top left no-repeat;
}
#nav #nav-eats a {
	width: 30px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_eats.png) top left no-repeat;
}
#nav #nav-rx a {
	width: 20px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_rx.png) top left no-repeat;
}
#nav #nav-rss a {
	width: 57px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_rss.png) top left no-repeat;
}
#nav #nav-twitter a {
	width: 55px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_twitter.png) top left no-repeat;
}
#nav #nav-mailing a {
	width: 84px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_mailing.png) top left no-repeat;
}
#nav #nav-contact a {
	width: 56px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/nav_contact.png) top left no-repeat;
}
#nav li a:hover {
	background-position: 0 -66px !important;
}
#pagebody {
}
#pagebody-inner {
	padding: 0;	
}
#pagebody #alpha,
#pagebody #gamma {
	width: 180px;
	padding: 24px 0 0 0;
	background: #fff;
}
#pagebody #gamma {
}
#pagebody #alpha #alpha-inner {
	padding: 0 13px 0 0;
	border: none;
}
#pagebody #gamma #gamma-inner {
	padding: 0 0 0 15px;
	border: none;
	background: none;
}
#pagebody #beta {
	width: 537px;	
	margin: 0 40px 0 0;
}
#pagebody #beta #beta-inner {
	padding: 0;
	border: none;
	background: none;
}
#pagebody #alpha #alpha-inner .module-content {
	float: right;
	text-align: right;
}
.entry-content p {
	letter-spacing: 0.01em;
}
.module {
	overflow: visible !important;	
}
.module-header,
.module-header a {
	border: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: lowercase;
	font-style: italic;
	font-size:12px;
	color: #5b4b43 !important;
	letter-spacing: 0.05em;
}
.module-header {
	position: relative;	
	height: 42px;
	margin-bottom: 8px;
	margin-top: 0;
}
.module-header span {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 15px;
	width: auto;
}
#alpha-inner .module-header span {}
#gamma .module-content,
#gamma .module-header {}
.entry,
.comments,
#atp-comments,
.archive {
	margin-bottom: 33px;
	padding: 24px 33px 20px;
	position: relative;
	background: #fff;
	width: auto;
}
/*.entry .post-footers {
	position: absolute;
	top: 15px;
	right: 20px;
}*/
.entry-footer-info {
	text-transform: lowercase;
}
.entry-content {
	margin-bottom: 20px;	
}
.catClass-sponsors .entry-content {
	margin: 0;	
}
.catClass-sponsors .linkwithin_outer {
	display: none;	
}
.linkwithin_posts a:hover {
	background:	#CED9D5 !important;
}
h3.entry-header {
	height: 42px;
	line-height: 42px;
	width: 422px;
	padding: 0 33px 0 18px;
	display: block;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/header_post.gif) no-repeat scroll -2px top;
	color: #5b4b43;
	margin-top: 0;
}
.entry-footer {
	border-bottom: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	
}
.entry-header a,
.entry-header a:link,
.entry-header a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #5b4b43;
	text-decoration: none;
	font-weight: normal;
}
.entry-header span {
	position: absolute;
	right: 32px;
	width: 132px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 9px;
}
#alpha #alpha-inner .module-header {
	padding: 0 0 0 100px;
	text-align: left;
	left: -22px;
	width: 90px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/header_left.png) top left no-repeat;
}
#gamma #gamma-inner .module-header {
	padding: 0 0 0 21px;
	text-align: left;
	right: 0;
	width: 169px;
	background: url(http://ohjoy.blogs.com/my_weblog/skin/v2010/header_right.png) top left no-repeat;
}
.comment-wrapper {
	background: #fff;
	padding: 24px 33px 20px;	
}
#comment-text {
	width: 85%;	
}
.comment-avatar {
	float: left;
	width: 56px;
}
.comment-content, 
.comment-footer {
	margin-left:0 !important;
}
.comments-info {
	margin-left: 0;	
}
.module-list-item {
	margin: 0;
}
.module-content {
	margin-top: 0;	
	color: #5b4b43;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
p.entry-footer-favoriteButton, 
p.entry-footer-share-buttons {
	 margin-top: 15px;
	 margin-right: 2px;
}
p.entry-footer-favoriteButton iframe {
	height: 20px;
	width: 100px
}
.sponsors-nobg,
.catClass-sponsors {
	background: none !important;
	padding-bottom: 0;
	padding-top: 0;	
}
.catClass-sponsors .entry-header,
.catClass-sponsors .entry-footer,
.catClassFooter-sponsors {
	display: none;	
}
.catClass-sponsors .entry-content .entry-body a img {
	padding: 20px;
	background: #fff;	
}

.entry-footer-links-twitter,
.entry-footer-links-facebook {
	margin-right: 2px;
}
iframe .connect_widget {
	margin-top: 1px;	
}
.button_count a.connect_widget_like_button {
	padding: 3px 4px !important;	
}
.entry-footer-share-buttons .share-link {
	position: relative;
	top:0px;
	margin-right: 5px;
}
.entry-footer-share-buttons .share-link {
    background-color: none;
    background-repeat: no-repeat;
    border: 0;
    border-radius: 0;
    color: #777777;
    display: inline-block;
    font-family: Verdana,sans-serif;
    font-style: normal;
    font-weight: 400;
    padding: 0;
    text-decoration: none;
    text-transform: none;
    vertical-align: bottom;
}

.full-col {
	display: block;
	clear: both;
	width: 100%;	
}
.ad-728x90 {
	padding-top: 20px;
	margin: 0 0 40px 0;	
}
.ad-728x90 .inner {	
	padding: 20px;
	width: 728px;
	background: #fff;
}
.ad-728x90 .inner a, 
.ad-728x90 .inner a img{	
	border: none;
} 